micro/plugin-logger-core

Micro Framework: Logger plugin

2.0.0-alpha 2024-07-06 12:41 UTC

This package is auto-updated.

Last update: 2024-07-06 20:51:58 UTC


README

Micro Framework - The minimum kernel for application initialization.

Requirements

PHP >= 8.0.0

How to use the library

Add the latest version of micro/kernel into your project by using Composer or manually:

Using Composer (Recommended)

Or require the package inside the composer.json of your project:

"require": {
    "micro/kernel": "^1"
},

Example

After adding the library to your project, include the file autoload.php found in root of the library.

include 'vendor/autoload.php';

Configuration

Simple usage:

$plugins = [
    \Micro\Plugin\Logger\LoggerPlugin::class,
];

License

MIT